Build #1 for hsdev-0.1.4.1

[all reports]

Package hsdev-0.1.4.1
Install PlanningFailed
Docs NotTried
Tests NotTried
Time submitted 2015-07-26 22:59:02.604265 UTC
Compiler ghc-7.8.3
OS linux
Arch x86_64
Dependencies
Flags none

Build log

[view raw]

Resolving dependencies...
cabal: Could not resolve dependencies:
trying: hsdev-0.1.4.1 (user goal)
next goal: ghc-mod (dependency of hsdev-0.1.4.1)
rejecting: ghc-mod-5.2.1.2, 5.2.1.1, 5.2.1.0, 5.2.0.0, 5.1.1.0, 5.1.0.2,
5.1.0.1, 5.1.0.0, 5.0.1.2, 5.0.1.1, 5.0.1, 5.0.0, 4.1.6, 4.1.5, 4.1.4, 4.1.3,
4.1.2, 4.1.1, 4.1.0, 4.0.2, 4.0.1, 4.0.0, 3.1.7, 3.1.6, 3.1.5, 3.1.4, 3.1.3,
3.1.2, 3.1.1, 3.1.0, 3.0.2, 3.0.1, 3.0.0, 2.1.2, 2.1.1, 2.1.0, 2.0.3, 2.0.2,
2.0.1, 2.0.0, 1.12.5, 1.12.4, 1.12.3, 1.12.2, 1.12.1, 1.12.0, 1.11.5, 1.11.4,
1.11.3, 1.11.2, 1.11.1, 1.11.0, 1.10.18, 1.10.17, 1.10.16, 1.10.15, 1.10.14,
1.10.13, 1.10.12, 1.10.11, 1.10.10, 1.10.9, 1.10.8, 1.10.7, 1.10.6, 1.10.5,
1.10.4, 1.10.3, 1.10.2, 1.10.1, 1.10.0, 1.0.8, 1.0.7, 1.0.6, 1.0.5, 1.0.4,
1.0.3, 1.0.2, 1.0.1, 1.0.0, 0.6.2, 0.6.1, 0.6.0, 0.5.5, 0.5.4, 0.5.3, 0.5.2,
0.5.1, 0.4.4, 0.4.3, 0.4.2, 0.4.1, 0.4.0, 0.3.0, 0.2.0, 0.1.0 (conflict: hsdev
=> ghc-mod>=5.2.1.3)
Dependency tree exhaustively searched.